#include "HardwareInfo.c"
#include "JMLib.c"
#include <GetSysTime.h>
#include <SetDisplayVarBW.h>
#include <SetSysTime.h>

int main(void)
{
    M2RCU_Init();
    unsigned int var0 = 0;
    while (1)
    {
        var0 = GetSysTime();
        SetDisplayVarBW(1, var0);
        if ( var0>10000 )
        {
            SetSysTime();
        }
    }
    while(1);
}

